@charset "UTF-8";

/* ================================================= */


/* rollover */


/* ================================================= */

.__ov {
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: "alpha(opacity=100)";
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -ms-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  zoom: 1;
}

.__ov:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  zoom: 1;
}


/* !Base Fonts
---------------------------------------------------------- */

.fwN {
  font-weight: normal !important;
}

.fwB {
  font-weight: bold !important;
}

.fzSS {
  font-size: 78%;
}


/* base 13px -> 10px, 12px -> 8px */

.fzS {
  font-size: 93%;
}


/* base 13px -> 12px, 12px -> 11px */

.fzM {
  font-size: 100%;
}

.fzL {
  font-size: 115%;
}


/* base 13px -> 15px, 12px -> 14px */

.fzLL {
  font-size: 130%;
}


/* base 13px -> 17px, 12px -> 16px */

.fzLLL {
  font-size: 143%;
}


/* base 13px -> 19px, 12px -> 18px */


/* font-size => 12px */

.f10 {
  font-size: 83% !important;
}

.f11 {
  font-size: 91% !important;
}

.f12 {
  font-size: 100% !important;
}

.f13 {
  font-size: 109% !important;
}

.f14 {
  font-size: 117% !important;
}

.f15 {
  font-size: 125% !important;
}

.f16 {
  font-size: 134% !important;
}

.f17 {
  font-size: 142% !important;
}

.f18 {
  font-size: 150% !important;
}

.f19 {
  font-size: 159% !important;
}

.f20 {
  font-size: 167% !important;
}

sup {
  font-size: 78%;
  vertical-align: top;
}

sub {
  font-size: 78%;
  vertical-align: baseline;
}

.orn {
  color: #fe9b5f;
}

.red {
  color: #ea0404;
}


/* !Inline Align
---------------------------------------------------------- */

.taL {
  text-align: left !important;
}

.taC {
  text-align: center !important;
}

.taR {
  text-align: right !important;
}

.vaT {
  vertical-align: top !important;
}

.vaM {
  vertical-align: middle !important;
}

.vaB {
  vertical-align: bottom !important;
}

.blockC {
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}

* html .blockC {
  margin-right: 0;
  margin-left: 0;
}

.blockR {
  margin-left: auto;
  text-align: left;
}

* html .blockR {
  margin-left: 0;
}


/* !Floats
---------------------------------------------------------- */

.flL {
  float: left;
}

.flR {
  float: right;
}


/* !Tools
---------------------------------------------------------- */

.clear {
  clear: both !important;
}

.clearL {
  clear: left !important;
}

.clearR {
  clear: right !important;
}

.block {
  display: block !important;
}

.hide {
  display: none !important;
}

.bgN {
  background: none !important;
}

.bdN {
  border: none !important;
}

.tdU {
  text-decoration: underline !important;
}

.tdN {
  text-decoration: none !important;
}


/* !JavaScript
---------------------------------------------------------- */

.over {
  /* ロールオーバー呼び出し用 */
}

.png {
  /* DD_belatedPNG.js呼び出し用 */
}

.alpha {
  /* 透過呼び出し用 */
}

.js_popup_width_height {}

.js_page_print {}

.js_window_close {}


/* !Margin
---------------------------------------------------------- */

.mt00 {
  margin-top: 0 !important;
}

.mt05 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt35 {
  margin-top: 35px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt45 {
  margin-top: 45px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mr00 {
  margin-right: 0 !important;
}

.mr05 {
  margin-right: 5px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.mr15 {
  margin-right: 15px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.mr25 {
  margin-right: 25px !important;
}

.mr30 {
  margin-right: 30px !important;
}

.mr35 {
  margin-right: 35px !important;
}

.mr40 {
  margin-right: 40px !important;
}

.mr45 {
  margin-right: 45px !important;
}

.mr50 {
  margin-right: 50px !important;
}

.mb00 {
  margin-bottom: 0 !important;
}

.mb05 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.ml00 {
  margin-left: 0 !important;
}

.ml05 {
  margin-left: 5px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.ml15 {
  margin-left: 15px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.ml25 {
  margin-left: 25px !important;
}

.ml30 {
  margin-left: 30px !important;
}

.ml35 {
  margin-left: 35px !important;
}

.ml40 {
  margin-left: 40px !important;
}

.ml45 {
  margin-left: 45px !important;
}

.ml50 {
  margin-left: 50px !important;
}


/* !Padding  ---------------------------------------------------------------- */

.pt00 {
  padding-top: 0 !important;
}

.pt05 {
  padding-top: 5px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pt15 {
  padding-top: 15px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pt25 {
  padding-top: 25px !important;
}

.pt30 {
  padding-top: 30px !important;
}

.pt35 {
  padding-top: 35px !important;
}

.pt40 {
  padding-top: 40px !important;
}

.pt45 {
  padding-top: 45px !important;
}

.pt50 {
  padding-top: 50px !important;
}

.pt60 {
  padding-top: 60px !important;
}

.pt140 {
  padding-top: 140px !important;
}

.pr00 {
  padding-right: 0 !important;
}

.pr05 {
  padding-right: 5px !important;
}

.pr10 {
  padding-right: 10px !important;
}

.pr15 {
  padding-right: 15px !important;
}

.pr20 {
  padding-right: 20px !important;
}

.pr25 {
  padding-right: 25px !important;
}

.pr30 {
  padding-right: 30px !important;
}

.pr35 {
  padding-right: 35px !important;
}

.pr40 {
  padding-right: 40px !important;
}

.pr45 {
  padding-right: 45px !important;
}

.pr50 {
  padding-right: 50px !important;
}

.pb00 {
  padding-bottom: 0 !important;
}

.pb05 {
  padding-bottom: 5px !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.pb15 {
  padding-bottom: 15px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.pb25 {
  padding-bottom: 25px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.pb35 {
  padding-bottom: 35px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}

.pb45 {
  padding-bottom: 45px !important;
}

.pb50 {
  padding-bottom: 50px !important;
}

.pl00 {
  padding-left: 0 !important;
}

.pl05 {
  padding-left: 5px !important;
}

.pl10 {
  padding-left: 10px !important;
}

.pl15 {
  padding-left: 15px !important;
}

.pl20 {
  padding-left: 20px !important;
}

.pl25 {
  padding-left: 25px !important;
}

.pl30 {
  padding-left: 30px !important;
}

.pl35 {
  padding-left: 35px !important;
}

.pl40 {
  padding-left: 40px !important;
}

.pl45 {
  padding-left: 45px !important;
}

.pl50 {
  padding-left: 50px !important;
}

